Show all integrator defaults.
Sign in to run requests against the CDE API.
Authorization
oAuth2AuthCode AuthorizationBearer <token>
In: header
Path Parameters
integratorId*string
Format
uuidResponse Body
application/json
application/json
application/json
application/json
curl -X GET "https://cde.staging.productsup.com/defaults/integrators/497f6eca-6276-4993-bfeb-53cbbbba6f08"{
"message": "Successfully found integrator defaults.",
"resource": "integrator-defaults",
"data": {
"integrator": "01a10fc7-a516-7025-81a3-7369270d75dc",
"has-owner": true,
"owner": "01a10fc7-a517-781c-a310-6cdf125ed720",
"dev-defaults": null,
"prod-defaults": null
}
}{
"message": "You have to be authorized to access this resource."
}{
"message": "Access denied for user."
}{
"message": "Integrator does not have defaults saved."
}How is this guide?